
.linebg1 {
	position: absolute;
    left: 116px;
    top: 0px;
	width: 1px;
	height: 1081px;
	opacity: 0.3;
}
.linebg2 {
	position: absolute;
    left: 326px;
    top: 0px;
	width: 1px;
	height: 1081px;
	opacity: 0.3;
}
.linebg3 {
	position: absolute;
    left: 536px;
    top: 0px;
	width: 1px;
	height: 1081px;
	opacity: 0.3;
}
.linebg4 {
	position: absolute;
    left: 746px;
    top: 0px;
	width: 1px;
	height: 1081px;
	opacity: 0.3;
}
.linebg5 {
	position: absolute;
    left: 956px;
    top: 0px;
	width: 1px;
	height: 1081px;
	opacity: 0.3;
}
.linebg6 {
	position: absolute;
    left: 1166px;
    top: 0px;
	width: 1px;
	height: 1081px;
	opacity: 0.3;
}
.linebg7 {
	position: absolute;
    left: 1376px;
    top: 0px;
	width: 1px;
	height: 1081px;
	opacity: 0.3;
}
.linebg8 {
	position: absolute;
    left: 1586px;
    top: 0px;
	width: 1px;
	height: 1081px;
	opacity: 0.3;
}
.linebg9 {
	position: absolute;
    left: 1796px;
    top: 0px;
	width: 1px;
	height: 1081px;
	opacity: 0.3;
}
.line1 {
	position: absolute;
	left: 608px;
    top: 668px;

	width: 129px;
	height: 1px;
}


.redsquare {
	position: absolute;
    left: 747px;
    top: 878px;
    transition: transform;
    transition: all 1s ease;
	
	width: 210px;
	height: 207px;
	background-color: #800000;		
}
.redsquare:hover
{
        background:black;
}

.gotogallery {
	position: absolute;
    left: 818px;
    top: 940px;

	width: 71px;
	height: 54px;
	color: #ffffff;
	font-family: Raleway;
	font-size: 19px;
	font-weight: 500;
	letter-spacing: 0.95px;
	line-height: 31px;
}



.hometitle {
	position: absolute;
	left: 314px;
    top: 245px;
	
	width: 788px;
	height: 520px;
	color: #000000;
	font-family: Montserrat;
	font-size: 180px;
	font-weight: 600;
	line-height: 157px;

}

.paragraph1 {
	position: absolute;
	left: 969px;
    top: 195px;
    text-align: justify;

	width: 390px;
	height: 181px;
	opacity: 0.75;
	color: #000000;
	font-family: Raleway;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.32px;
	line-height: 28px;
}

.paragraph2 {
	position: absolute;
	left: 124px;
    top: 793px;
	text-align: justify;

	width: 190px;
	height: 181px;
	opacity: 0.75;
	color: #000000;
	font-family: Raleway;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.32px;
	line-height: 28px;
}

.alicia {
	position: absolute;
	left: 957px;
	top: 300px;
	transition: transform 15s;

	width: 630px;
	height: 784px;
}
	.alicia:hover {
	  -ms-transform: scale(1.1); /* IE 9 */
	  -webkit-transform: scale(1.1); /* Safari 3-8 */
	  transform: scale(1.1); 
	}
.bruno {
	position: absolute;
	left: 0px;
	top: 451px;
	transition: transform 15s;

	width: 327px;
	height: 306px;
}
	.bruno:hover {
	  -ms-transform: scale(0.9); /* IE 9 */
	  -webkit-transform: scale(0.9); /* Safari 3-8 */
	  transform: scale(0.9); 
	}

.one {
	position: absolute;
	left: 119px;
	top: 240px;

	width: 53px;
	height: 157px;
	opacity: 0.55;
	color: #000000;
	font-family: Montserrat;
	font-size: 50px;
	font-weight: 600;
	line-height: 157px;
}

.two {
	position: absolute;
	left: 1631px;
	top: 183px;
	transition: transform 15s;

	width: 113px;
	height: 157px;
	color: #800000;
	font-family: Montserrat;
	font-size: 90px;
	font-weight: 600;
	line-height: 157px;
}
.two:hover {
  -ms-transform: scale(1.2); /* IE 9 */
  -webkit-transform: scale(1.2); /* Safari 3-8 */
  transform: scale(1.2); 
}

.facebook {
	position: absolute;
	left: 224px;
	top: 69px;
	
	width: 13px;
	height: 25px;
}

.instagram {
	position: absolute;
	left: 313px;
	top: 70px;
	
	width: 24px;
	height: 24px;

}
.message {
	position: absolute;
	left: 1768px;
	top: 763px;
	
	width: 33px;
	height: 22px;

}


.searchbutton2 {
	position: absolute;
	left: 1768px;
	top: 69px;
	
	width: 25px;
	height: 26px;
}

.home {
	position: absolute;
    left: 560px;
    top: 50px;
    text-decoration: none;

	width: 125px;
	height: 31px;
	color: #000000;
	font-family: Raleway;
	font-size: 19px;
	font-weight: 500;
	letter-spacing: 0.95px;
	line-height: 31px;
}

.gallery {
	position: absolute;
    left: 710px;
    top: 50px;
    text-decoration: none;

	width: 125px;
	height: 31px;
	color: #000000;
	font-family: Raleway;
	font-size: 19px;
	font-weight: 500;
	letter-spacing: 0.95px;
	line-height: 31px;
}

.about {
	position: absolute;
    left: 875px;
    top: 50px;
    text-decoration: none;

	width: 125px;
	height: 31px;
	color: #000000;
	font-family: Raleway;
	font-size: 19px;
	font-weight: 500;
	letter-spacing: 0.95px;
	line-height: 31px;
}

.contact {
	position: absolute;
    left: 1030px;
    top: 50px;
    text-decoration: none;

	width: 125px;
	height: 31px;
	color: #000000;
	font-family: Raleway;
	font-size: 19px;
	font-weight: 500;
	letter-spacing: 0.95px;
	line-height: 31px;
}

.lineheader {
	position: absolute;
	left: 525px;
    top: 110px;

	width: 129px;
	height: 1px;
}

a.effect-shine:hover {
  -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.6) 30%, #000 50%, rgba(0,0,0,.6) 70%);
  -webkit-mask-size: 200%;
  animation: shine 2s infinite;
}

@-webkit-keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }
  
  to {
    -webkit-mask-position: -50%;
  }
}





.searchbutton {
	position: absolute;
	left: 930px;
	top: 60.42px;
  	max-width: 960px;
  	margin: 0 auto;
  	width: 100%;
  	padding: 0;
}
.searchbutton {
  text-align: center;
  position: absolute;
}
.searchbutton input {
  text-align: left;
  border-radius: 96px;
  border: 1px solid black;
  padding: 9.6px 32px 9.6px 16px;
  width: 350px;
  height: 24px;
  font-family: 'raleway';
  transition: .5s;
  position: absolute;
}
.searchbutton input:focus {
  outline: none;
  border-color: #212121;
  transition: .5s;
  position: absolute;
}
.searchbutton span:before {
  content: '';
  cursor: pointer;
  position: absolute;
  font-family: 'raleway';
  top: 0;
  right: 1.5rem;
}
